package org.bench4q.share.models.master;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "scriptProcessModel")
public class ResultLoadModel {
	private List<ValueTimeModel> valueTimeModels;

	@XmlElementWrapper(name = "valueTimeModels")
	@XmlElement(name = "valueTimeModel")
	public List<ValueTimeModel> getValueTimeModels() {
		return valueTimeModels;
	}

	public void setValueTimeModels(List<ValueTimeModel> valueTimeModels) {
		this.valueTimeModels = valueTimeModels;
	}

	public ResultLoadModel() {
		this.setValueTimeModels(new ArrayList<ValueTimeModel>());
	}
}
